.modal-header h3 {
	color:#000;
}
.modal-body a.btn-inverse {
	color:#fff;
}
#myModal .form-actions {
	padding-left:20px !important;
}
#myModal .form-horizontal .control-group {
	margin-bottom:10px !important;
}
#myModal .input-xlarge {
	width:307px !important;
}
#myModal select.input-xlarge {
	width:322px !important;	
}
#myModal .form-actions a.btn {
	margin-top:10px;
	margin-left:180px;
}
.login-div {
    padding: 10px 20px 13px 20px;
    border: 1px solid #e0e0e0;
    border-radius: 6px;
    box-shadow: 0 0 4px rgba(0,0,0,.10);
}
.login-div form {
    margin:0;
}
.login-div input[type="text"], .login-div input[type="password"] {
    width: 90%;
}
.login-div .remind {
    margin-left: 10px;
    margin-top: 3px;
}
.login-div .remind input {
    width: auto;
    display: inline-block;
    padding: 0;
}
.remind-label {
    position: relative;
    top: 2px;
    display: inline-block;
}
.hideIt {
	display:none;
}
a.btn-success {
	color:#fff;
}
.registerstep {
	margin-bottom:15px;
}
.iconleft {
	width:40px;
}
.textright {
	text-align:left;
	width:450px;
}
.form-horizontal :first-child.controls {
	padding-left:0 !important;
}
